<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>i-ate-ubuntu</hostname>
      <hostId>007f0101</hostId>
      <osName>Linux</osName>
      <osVersion>2.6.24-23-generic</osVersion>
      <osArchitecture>i386</osArchitecture>
      <systemModel>unknown</systemModel>
      <systemManufacturer/>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber/>
   </environment>
   <registry urn="urn:st:17797081-eeb3-475c-b049-3362cde3287e" version="1.0">
      <service_tag>
         <instance_urn>urn:st:99513e5d-4f21-41cb-adcf-9babea217f79</instance_urn>
         <product_name>Java SE 6 Development Kit</product_name>
         <product_version>1.6.0_14</product_version>
         <product_urn>urn:uuid:b58ef9a8-5ae8-11db-a023-080020a9ed93</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_14-b08 i386,dir=/home/fry/Desktop/jdk1.6.0_14/jre</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>i386</platform_arch>
         <timestamp>2009-06-01 03:06:18 GMT</timestamp>
         <container>global</container>
         <source>jdk-6u14-fcs-bin-b08-linux-i586-21_may_2009.bin</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
